<?php
$dalTableacciones_correlativo = array();
$dalTableacciones_correlativo["Nro_Partida"] = array("type"=>14,"varname"=>"Nro_Partida", "name" => "Nro_Partida", "autoInc" => "0");
$dalTableacciones_correlativo["Nro_folio"] = array("type"=>14,"varname"=>"Nro_folio", "name" => "Nro_folio", "autoInc" => "0");
$dalTableacciones_correlativo["Nro_Titulo"] = array("type"=>14,"varname"=>"Nro_Titulo", "name" => "Nro_Titulo", "autoInc" => "0");
$dalTableacciones_correlativo["Nro_derecho"] = array("type"=>14,"varname"=>"Nro_derecho", "name" => "Nro_derecho", "autoInc" => "0");
$dalTableacciones_correlativo["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__acciones_correlativo"] = &$dalTableacciones_correlativo;
?>